﻿@charset "utf-8";
@font-face { font-family:ngttf; src:url('https://wwwcdn.everland.com/web/common/front/font/NanumGothic.ttf'); }
@font-face { font-family:ngeot; src:url('https://wwwcdn.everland.com/web/common/front/font/NanumGothic.eot'); }

.pt5 {padding-top:5px !important;}
.pl14 {padding-left:14px; }

/* 오렌지색 탭메뉴 2개 small */
.orgtab02_s {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_stab_gr.gif") no-repeat 1px 2px; width:269px; height:34px; margin-bottom:6px; }
.orgtab02_s li {width:269px; width:133px; text-align:center;}
.orgtab02_s li.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_stabgr2_on.png") no-repeat 0 0; width:269px}
.orgtab02_s li a {display:block; padding:11px 0 17px 0;}


/* 오렌지색 탭메뉴 2개 */
.orgtab02 {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_tab_gr.gif") no-repeat 0 2px; overflow:hidden; width:100%; height:40px;}
.orgtab02 li {float:left; width:335px; text-align:center;}
.orgtab02 li.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_tabgr2_on.png") no-repeat 0 0; width:335px;}
.orgtab02 li a {display:block; padding:11px 0 17px 0;}

/* 오렌지색 탭메뉴 3개 */
.orgtab03 {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_tab_gr03.gif") no-repeat 0 2px; overflow:hidden; width:100%; height:40px;}
.orgtab03 li {float:left; width:223px; text-align:center;}
.orgtab03 li.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_taborg_on03.png") no-repeat 0 0; width:223px;}
.orgtab03 li a {display:block; padding:11px 0 17px 0;}

/* 오렌지색 탭메뉴 3개용 */
.orgtab {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_tab_gr.gif") no-repeat 0 2px; overflow:hidden; width:671px; height:40px;}
.orgtab li {float:left; width:134px; text-align:center;}
.orgtab li.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_taborg_on.png") no-repeat 0 0; width:134px;}
.orgtab li a {display:block; padding:11px 0 17px 0;}

/* 오렌지색 탭메뉴 4개 */
.orgtab04 {background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_tab_gr04.gif") no-repeat 0 2px; overflow:hidden; width:100%; height:40px;}
.orgtab04 li {float:left; width:167px; text-align:center;}
.orgtab04 li.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_taborg_on04.png") no-repeat 0 0; width:167px;}
.orgtab04 li a {display:block; padding:11px 0 17px 0;}

/* 오렌지색 탭메뉴 5개 */
.orgtab05 {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_tab_gr05.gif") no-repeat 0 2px; overflow:hidden; width:670px; height:40px;}
.orgtab05 li {float:left; width:134px; text-align:center;}
.orgtab05 li.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/plan/bg_taborg05_on.png") no-repeat 0 0; width:133px;}
.orgtab05 li a {display:block; padding:11px 0 17px 0;}

/* 에버랜드 연간회원 */
ul.ev_kind_member {width:100%; overflow:hidden; margin-top:14px;}
ul.ev_kind_member li {float:left; padding-right:12px;}
ul.ev_kind_member li.lst {padding-right:0;}
ul.ev_kind_member li.angel {position:relative;}
ul.ev_kind_member li.angel span {position:absolute; left:35px; top:54px;}

.fc_p {color:#b867c9;}
.fc_eg {color:#42c086;}
.fc_org {color:#ff8e45;}
.fc_g {color:#b5be25;}
.fc_y {color:#f3cb2b;}

.fc_fmya {color:#ff8a00;}
.fc_fmyc {color:#126895;}
.fc_fmyh {color:#5b992e;}

table.tb_org02 tr td ul.td_list li {padding:0 0 3px 8px; line-height:140%; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 5px; }
table.tb_org02 tr td ul.td_list li.nobg {background:none; color:#999; font-size:11px; padding-left:0;}

.tb_org02 tr td ul.td_list li.pb0 {padding-bottom:0;}


table.tb_org02 tr td ul.td_listL li {letter-spacing:-1px; padding:0 0 3px 8px; line-height:140%; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 6px; }
table.tb_org02 tr td ul.td_listL li.nobg {background:none; color:#999; font-size:11px; padding-left:0; }
table.tb_org02 tr td ul.td_listL li.last {padding-bottom:0;}
table.tb_org02 tr td ul.td_listL li img {vertical-align:top;}

table.tb_org03 tr td ul.td_list li {padding:0 0 3px 8px; line-height:140%; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 6px; }
table.tb_org03 tr td ul.td_list li.nobg {background:none; color:#999; font-size:11px; padding-left:0;}
table.tb_org03 tr td ul.td_list li.last {background:none; padding-bottom:0;}
table.tb_org03 tr td ul.td_list li.pb0 { padding-bottom:0;}
table.tb_org03 tr td ul.td_list li.pb0 a {display: inline-block; margin: -3px 0 0 2px;}


ul.join_where {width:100%; overflow:hidden;}
ul.join_where li {float:left; padding-right:30px;  }
ul.join_where li.lst {padding-right:0;}

.whta_dream {width:648px; height:90px; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dream.gif") no-repeat 0 0 ;}
.whta_dream dl.dreamP {padding:14px 0 0 203px; }
.whta_dream dl.dreamP dt {padding-bottom:10px;}
.whta_dream dl.dreamP dd {padding-left:2px;}
.whta_dream dl.dreamP dd strong { font-weight:bold;}

ul.con_list_d li {padding:0 0 7px 8px; font-weight:normal; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 5px; }
ul.con_list_d li.nobg {background:none; color:#999; font-size:11px; padding-left:0; }
ul.con_list_d li.last {padding-bottom:0;}

ul.con_list_c li {position:relative;padding:0 0 7px 15px; font-weight:normal; }
ul.con_list_c li:before {content:"※"; position:absolute; left:0;}
ul.con_list_c li.last {padding-bottom:0;}

/* 에버 멤버십 S */

.ever_ship_s {width:670px; height:90px; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dream.gif") no-repeat 0 0 ; border-bottom:2px solid #ff6300;}
.ever_ship_s dl.dreamP {padding:14px 0 0 203px; }
.ever_ship_s dl.dreamP dt {padding-bottom:10px;}
.ever_ship_s dl.dreamP dd {padding-left:2px;}
.ever_ship_s dl.dreamP dd strong { font-weight:bold;}

dl.e_membership_s {width:670px; padding-bottom:28px; position:relative; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_ever_ship_card.gif") no-repeat right 20px; border-bottom:1px solid #ff6300; }/* 2012-03-22 수정 */
dl.e_membership_s dt {padding-left:16px; font-size:14px; font-weight:bold; color:#ff6300;}
dl.e_membership_s dd {padding-left:16px; font-size:12px; font-weight:bold; color:#777; line-height:140%;}

ul.ever_s li {padding:0 0 0 8px; font-size:12px; font-weight:normal; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 6px; }
ul.ever_s li.nobg {background:none; color:#999; font-size:11px; padding-left:0; }
ul.ever_s li.last {padding-bottom:0;}

/* 2012-03-22 추가 */
.bene_btn {position:absolute; right:65px; top:295px;}
.bene_btn01 {position:absolute; right:30px; top:290px;}
/* //2012-03-22 추가 */

dl.join_way {padding-left:15px; }
dl.join_way dt {font-weight:bold; padding-left:11px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_org.gif') no-repeat 0 4px;}
dl.join_way dd {padding-left:19px; margin-bottom:5px; line-height:140%; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif') no-repeat 11px 6px }
dl.join_way dd span {padding-left:60px; }

/* 에버 멤버십 S 2012-04-13 수정 start */
.center_where {overflow:hidden;width:680px; text-align:center;}
/* 에버 멤버십 S 2012-04-13 수정 end */

table.tb_org03 tbody td em {font-weight:bold; color:#ff6300;}
dl.ship_point dt {line-height:160%; font-weight:bold; padding-top:10px; }
dl.ship_point dd {line-height:160%; padding-left:15px; }
dl.ship_point dd span {padding-left:10px;}


/* 멤버십04 2011-12-23 */

.board_view01 { width:100%;border-bottom:1px solid #ff6300;}
.board_view01 thead th {padding:9px 0 8px 22px; font-size:14px; color:#777; text-align:left; border-top:2px solid #ff6300; border-bottom:1px solid #e5e5e5;}
.board_view01 thead th.blk {color:#555; }
.board_view01 tbody tr.line td { border-bottom:1px solid #bfbfbf;}
.board_view01 tbody td { padding:9px 0 8px 21px; }
.board_view01 tbody td span {color:#d1d1d1; vertical-align: middle;}
.board_view01 tbody td.board_con span {color:#666;}
.board_view01 tbody td.info { border-bottom:1px solid #e5e5e5;}
.board_view01 tbody td.info p {display:inline;float:right;}
.board_view01 tbody td.con {padding:15px 15px;  font-size:14px; line-height:16px; font-family:ngttf,ngeot,NanumGothic,dotum,san-serif; color:#434343; vertical-align:top;width:640px; }

.borB_orange {border-bottom:1px solid #ff6300;}

.board_view01 tbody td.con div, .board_view01 tbody td.con p, .board_view01 tbody td.con dt, .board_view01 tbody td.con dd, .board_view01 tbody td.con li, .board_view01 tbody td.con th, .board_view01 tbody td.con td, .board_view01 tbody td.con form, .board_view01 tbody td.con input, .board_view01 tbody td.con select, .board_view01 tbody td.con option, .board_view01 tbody td.con  textarea, .board_view01 tbody td.con br, .board_view01 tbody td.con blockquote {font-size:14px; line-height:18px; font-family:ngttf,ngeot,NanumGothic,dotum,san-serif; color:#434343;}

.board_view01 tbody td.con table th {padding:0;}
.board_view01 tbody td.con table td {padding:0;}
.board_view01 tbody td.bar { background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_boardview_bar.gif') no-repeat 0 0;}

.board_view01 thead th.title_blk .tit {color:#555;font-size:14px; }
.board_view01 thead th.title_blk .date{font-weight:normal;}
.board_view01 tbody td.con_pop {overflow-y:scroll; height:528px;}
.board_view01 tbody td.con_pop p{padding-top:20px;}

.boardview_btnlist { text-align:right; padding:20px 0;}

.boardview_select {height:62px; padding-left:20px;background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_boardview_select.gif') no-repeat 0 0;}
.boardview_select span {padding-left:32px;}
.boardview_select .prev {padding-top:11px; height:21px}
.boardview_select .next {padding-top:8px; height:21px;}

.policy_revision .boardview_select {height:62px; padding-left:20px;background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_boardview_select_large.gif') no-repeat 0 0;}


/* 동물육아일기 */
.boardview_select01 {height:62px; padding-left:20px;background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_boardview_select01.gif') no-repeat 0 0;}
.boardview_select01 span {padding-left:32px;}
.boardview_select01 .prev {padding-top:11px; height:21px}
.boardview_select01 .next {padding-top:8px; height:21px;}


.qnainfo_call { margin-top:-10px; padding-bottom:10px;}

.member_place_list { height:272px;overflow:hidden;}
.member_place_list li {float:left; width:216px; padding:0 10px 20px 0;}
.member_place_list li.last {padding-right:0;}
.member_place_list li span { display:block; text-align:center; line-height:140%; padding-top:7px;}


/* 멤버십 - 에버랜드클럽 */
.attendedTo{width:100%; margin-top:12px; }
.attendedTo li{background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_gray_square.gif') no-repeat 17px 5px; padding-left:25px; margin-bottom:5px;}
.attendedTo li.last{margin-bottom:0;}

.attended{font-size:11px; color:#999;}

.cardIssue{width:100%; margin-top:15px;}
.cardIssue dt{font-weight:bold; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_org_dot.gif') no-repeat 6px 3px; padding-left:16px; padding-bottom:10px;}
.cardIssue dd{padding-bottom:15px;}

.titArea{width:100%; text-align:right; vertical-align:bottom;}
.titArea h4{float:left; padding-top:6px;}
.titArea span.myinfo{display:inline-block; padding-top:6px; padding-right:8px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_gray_bar.gif') no-repeat right 6px;}

.agreeBox{width:630px; height:50px; padding:15px 20px 10px 20px; overflow-y:scroll; border:1px solid #dbdbdb;}
.agreeBox dl{text-align:justify;}
.agreeBox dl dt{font-weight:bold; padding-bottom:15px;}
.agreeBox dl dd{line-height:16px; padding-left:10px; padding-bottom:15px;}
.agreeBox dl dd ul{padding-left:5px;}
.agreeBox dl dd ul li{padding-bottom:5px;}
.agreeBox dl dd ul li ol{padding-left:10px;}
.agreeBox dl dd ul li ol li{padding-bottom:0;}

.memCode{padding:12px 0 12px 86px;}
.memCode span{display:inline-block; padding-top:7px; padding-right:10px;}

.numInput{overflow:hidden; width:650px; height:195px; padding:22px 0 0 20px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_card_numInput.gif') no-repeat;}
.numInput .cardImg{float:left; position:relative; padding-right:15px;}
.numInput .cardImg input{position:absolute; top:86px; left:46px; width:84px; height:20px; border:1px solid #ccbe90; }
.numInput .txt{padding-top:50px;}
.numInput .btn{padding-top:20px;}


/*12.26 멤버쉽-제휴사 혜택*/
.partner_s{overflow:hidden; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/tab_membership_gr.gif") no-repeat 0 0; width:673px; height:40px;}
.partner_s li{float:left;width:134px;text-align:center;}
.partner_s li.on{background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_partnerTab_on.png") no-repeat 0 0; width:136px; height:40px;}
.partner_s li a{display:block; padding:10px 0 10px 3px;}
.partner_s li.last a{display:block; padding:10px 0 10px 0;}

.e_membership_s01 {width:433px; padding-bottom:70px;  padding-left:225px; position:relative; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_ever_ship_card.gif") no-repeat left 5px; border-bottom:1px solid #bfbfbf; }
.e_membership_s01 dt {padding-left:16px; font-size:14px; font-weight:bold; color:#555;margin-bottom:13px;padding-top:12px;}
.e_membership_s01 dt strong{color:#ff6300;}
.e_membership_s01 dd {padding-left:16px; font-size:12px; font-weight:bold; color:#777; line-height:140%;}
.e_membership_s01 .ever_s li {padding:0 0 0 8px; font-size:12px; font-weight:normal; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0 6px; }

.s_partner_list li{background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_gray01.gif") repeat-x 0 bottom;padding-bottom:20px;margin-bottom:20px;}
.s_partner_list li.partner01 dl{overflow:hidden;line-height:17px;}
.s_partner_list li.partner01 dt{float:left; width:128px;}
.s_partner_list li.partner01 dd.tit{font-weight:bold;color:#555;margin:5px 0 10px 0;}
.s_partner_list li.partner01 dd span{font-size:11px;color:#999;}
.s_partner_list li.last{background:none;padding-bottom:20px;border-bottom:1px solid #bfbfbf;}
.s_partner_list li.brd{background:none;border-bottom:none;padding-bottom:0;}

.e_membership_s02 {width:670px; padding-bottom:23px; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_ever_ship_card.gif") no-repeat right 20px;}
.e_membership_s02 dt {font-size:14px; font-weight:bold; color:#ff6300;}
.e_membership_s02 dd {font-size:12px; font-weight:bold; color:#777; line-height:140%;}

/*교사,교직원 에버랜드클럽*/
.teachingStaffs{background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_teaching.gif") no-repeat 0 0; width:668px; height:91px;}
.teachingStaffs .teacher_club{padding:8px 0 0 203px;}
.teachingStaffs .teacher_club dd{line-height:17px;}
.ecl_info{margin-top:12px;}
.ecl_info li{line-height:17px;padding-left:16px;}
.ecl_info li span{color:#ff6300;}
.ecl_info li a{margin-left:8px;}
.ecl_info li a img{margin-top:-3px;}

/* 소개 및 가입방법 */
.intro_rulelist { padding:6px 0 31px 15px;}
.intro_rulelist li { line-height:160%;}

/* 2012-01-09 수정 및 추가 */
.animallove{width:670px; height:281px; margin-bottom:8px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_animallove.jpg') no-repeat right top;}

.participation{width:670px; height:254px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_animal_experience.jpg') no-repeat right top;}
.participation ul{margin-left:16px;}
.participation ul li{background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_gray_square.gif') no-repeat left 5px; padding-left:7px; margin-top:10px;}

.kidsanimal{width:670px; height:435px; margin-bottom:8px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_kids_animallove.jpg') no-repeat right top;}
.kidsanimal ul{margin-left:16px;}
.kidsanimal ul.ml0{margin-left:0;}
.kidsanimal ul li{background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_gray_square.gif') no-repeat left 5px; padding-left:7px; margin-top:10px;}
.kidsanimal ul li p{padding-left:9px;}

.kidsexperience{width:670px; height:217px; margin-bottom:8px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_kids_experience.jpg') no-repeat right top;}
.kidsexperience ul{margin-left:16px;}
.kidsexperience ul li{background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_gray_square.gif') no-repeat left 5px; padding-left:7px; margin-top:10px;}

/* 에버랜드 클럽 */
.everClub{width:640px; height:85px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_everclub_intro.gif') no-repeat; }
.everClub dl{padding:20px 0 0 224px;}
.everClub dl dt{padding-bottom:10px;}

.everclubOrg{font-size:11px; color:#ff6300; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/bg_star_org.gif') no-repeat left 2px; padding-left:14px; margin:10px 0 0 16px;}
.ecInquiry{padding:10px 0 0 17px; line-height:16px;}
.ecInquiry span{color:#ff6300;}
.ecInquiry a{margin-left:8px;}
.ecInquiry a img{margin-top:-4px;}

.thum_file{overflow:hidden; width:100%; margin-top:20px;}
.thum_file li{float:left; padding:0 10px 10px 0;}
.thum_file li img{width:110px;}

/*고객 패널 2013.02.28 등록*/
.customer_panel {background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_panel.gif") no-repeat 0 0; width:668px; height:118px;}
.customer_panel .benefit {padding:8px 0 0 210px;}
.customer_panel .benefit dd{line-height:17px;}

.bg_txt {background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 16px 4px; padding-left:25px;}
.bg_txt01 {background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 0px 4px; padding-left:10px; letter-spacing:-1px; line-height:160%;}
.bg_txt01 span {font:bold 11px dotum; color:#af5200;}

dl.panel_point dt {line-height:160%; font-weight:bold; padding-top:10px; }
dl.panel_point dd {line-height:150%; padding-left:15px; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_tb.gif") no-repeat 5px 6px;}

.ever_panel {width:670px; height:148px; border-top:2px solid #ff6300; border-bottom:1px solid #ff6300;}
.ever_panel .img01 {float:left; margin:22px 0 0 50px; width:112px;}
.ever_panel .cont {float:left;  margin:22px 0 0 10px; width:450px;}

.tblbox .cont p img {max-width:540px;}

/* 2015-04-29 */
.fc_sapa {color:#126895;}
.fc_eme {color:#00a9bd;}
.tac {text-align:center !important;}



/* 2017-01-02 동식물사랑단 인트로 */
.child_intro { width:668px; height:742px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_01.jpg') center top no-repeat; margin:0 auto 30px auto; font-size:0; line-height:0; }
.child_intro:after { content:''; display:block; clear:both; }
.child_intro .tit { height:139px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_02.jpg') center bottom no-repeat; font-size:0; line-height:0; padding-top:69px; }
.child_intro .tit_animal { height:139px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_02_1.jpg') center bottom no-repeat; font-size:0; line-height:0; padding-top:69px; }
.child_intro .tit_plant { height:139px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_02_2.jpg') center bottom no-repeat; font-size:0; line-height:0; padding-top:69px; }
.child_intro .btn { width:133px; height:41px; background-position:center top; background-repeat:no-repeat; margin:0 auto; font-size:0; line-height:0; text-indent:-9999px; display:block; overflow:hidden; }
.child_intro .txtbox { width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; }
.child_intro .animal { /*float:left;*/ width:217px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_03.jpg') center top no-repeat; margin:39px auto 0; padding-top:334px; }
.child_intro .animal .btn { background-image:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_05.jpg'); }
.child_intro .plant { /*float:left;*/ width:237px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_04.jpg') center top no-repeat; margin:39px auto 0; padding-top:334px; }
.child_intro .plant .btn { background-image:url('https://wwwcdn.everland.com/web/images/front/everland/membership/child_intro_img_06.jpg'); }


/* 2017-02-14 프뢰벨 에버스쿨 */
.froebel_intro { width:668px; height:742px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/froebel_intro_01.jpg') center top no-repeat; margin:0 auto 30px auto; font-size:0; line-height:0; }
.froebel_intro .tit { height:165px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/froebel_intro_02.jpg') center bottom no-repeat; font-size:0; line-height:0; padding-top:39px; }
.froebel_intro .btn { width:133px; height:41px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/froebel_intro_04.jpg') center top no-repeat; margin:0 auto; font-size:0; line-height:0; text-indent:-9999px; display:block; overflow:hidden; }
.froebel_intro .txtbox { width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; }
.froebel_intro .contbox { width:260px; height:311px; background:url('https://wwwcdn.everland.com/web/images/front/everland/membership/froebel_intro_03.jpg') center top no-repeat; margin:42px auto 0 auto; padding-top:335px; }


/* 2019-03-29 연간이용권-제휴혜택 */
.partnership thead tr th {padding:14px 0; font-size:16px;}
.partnership tbody tr th {padding:10px 0; color:#777; line-height: 1.6;}
.partnership tbody tr td {padding:13px 0 12px 13px; text-align:left; color:#777; line-height: 1.6;}
.partnership tbody tr td.caution {padding-top:15px; background-color:#f6f6f6;}
.partnership tbody tr td.center {text-align:center;}
.partnership tbody tr td ul.td_caution {padding-left:24px; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_icon_caution.gif") no-repeat 0 0;}
.partnership tbody tr td ul.td_caution li {color:#999; letter-spacing:-1px; padding:0 0 3px 6px; line-height:140%; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_1x2.gif") no-repeat 0 7px;}
.partnership tbody tr td ul.td_caution li.last{padding-bottom:0;}
ul.con_list_p li {position:relative; color:#777; line-height: 1.6; word-break:keep-all;}
ul.con_list_p li.letter2 {padding-left:45px}
ul.con_list_p li.letter3 {padding-left:57px}
ul.con_list_p li.letter4 {padding-left:70px}
ul.con_list_p li.letter9 {padding-left:108px}
ul.con_list_p li strong {position:absolute; top:0; left:0; padding-left:8px; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_2x2.gif") no-repeat 0 7px;}
ul.partnership_hotel_list:after {display:block; content:''; clear:both;}
ul.partnership_hotel_list li {float:left; padding-left:17px; color:#777; text-align:center;}
ul.partnership_hotel_list li:first-child {padding-left:0;}
ul.partnership_hotel_list li.last {padding-left:16px;}
.con_caution {padding:25px; color:#999; background-color:#f6f6f6;}
.con_caution dt {margin-top:5px; padding:2px 0; padding-left:24px; color:#999; font-weight:bold; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_icon_caution.gif") no-repeat 0 0;}
.con_caution dd {padding-top:8px; padding-left:24px;}
.con_caution dd ul li {color:#999; letter-spacing:-1px; padding-left: 6px; line-height:1.6; background:url("https://wwwcdn.everland.com/web/images/front/everland/membership/bg_dot_1x2.gif") no-repeat 0 7px;}
.con_caution dd ul li.no_bullet {padding-left:0; margin-bottom:10px; background:none;}

/*스피드웨이*/
.speedway table, .speedway ul li, .speedway div {letter-spacing: -0.525px;line-height: 146%;font-size:15px;color:#555;}
.speedway .orgtab02 li.on {background: url(/web/images/front/everland/menu/bg_tabgr3_on.png) no-repeat 0 0;}
.speedway .orgtab li.on {background: url(/web/images/front/everland/menu/bg_tabnvy_on.png) no-repeat 0 0;}
.speedway .orgtab03 {background: url(/web/images/front/everland/plan/bg_tab_gr.gif) no-repeat 0 2px; overflow:hidden; width:100%; height:40px;}
.speedway .orgtab03 li.on {background: url(/web/images/front/everland/plan/bg_tabnvp_on03.png) no-repeat 0 0;}

.speedway .orgtab04 {background: url(https://wwwcdn.everland.com/web/images/front/everland/plan/bg_tab_gr.gif) no-repeat 0 2px;}
.speedway .orgtab04 li.on {background: url(/web/images/front/everland/menu/bg_tabgr4_on.png) no-repeat 0 0;}



.speedway h4 {text-align:center}
.speedway h4 + p {margin-top:18px;text-align:center;font-size: 15px;letter-spacing: -0.525px;line-height: 146%;color:#111;}
.speedway .tb_org03 {border-color:#1d4cae;}
.speedway .tb_org03 tbody tr th {background:#e9f5fe;}
.speedway .tb_org03 tbody tr td {text-align:center;padding:10px;letter-spacing:-0.825px}
.speedway .tb_org03 tbody tr th:last-child, .speedway .tb_org03 tbody tr td:last-child {border-right:none;}
.speedway .tb_org03 tbody tr:last-child th, .speedway .tb_org03 tbody tr:last-child td  {border-bottom: 1px solid #1d4cae;}

.speedway .txt_sub {margin-bottom:15px;}
.speedway .sw_service {width:100%;margin-bottom:73px;}
.speedway .sw_service tr:first-child {border-top:2px solid #516389; } 
.speedway .sw_service tr:last-child {border-bottom:2px solid #516389; } 
.speedway .sw_service tr td {border-bottom:1px solid #ecf2f8;font-size:15px;color:#555555;letter-spacing:-0.035em;line-height:146%; } 
.speedway .sw_service tr td:last-child {position:relative;padding-left:40px;z-index:1;} 
.speedway .sw_service tr td span {display:block;margin-top:6px;color:#7c80a9}
.speedway .sw_service tr:nth-child(1) td:last-child:before {content:"01";position:absolute;top:40px;right:30px;font-size:74px;;font-family: 'NanumSquare', sans-serif;color:#e7eff6;font-weight:900;letter-spacing:-4.07px;z-index:-1}
.speedway .sw_service tr:nth-child(2) td:last-child:before {content:"02";position:absolute;top:40px;right:30px;font-size:74px;;font-family: 'NanumSquare', sans-serif;color:#e7eff6;font-weight:900;letter-spacing:-4.07px;z-index:-1}
.speedway .sw_service tr:nth-child(3) td:last-child:before {content:"03";position:absolute;top:40px;right:30px;font-size:74px;;font-family: 'NanumSquare', sans-serif;color:#e7eff6;font-weight:900;letter-spacing:-4.07px;z-index:-1}
.speedway .sw_service tr:nth-child(4) td:last-child:before {content:"04";position:absolute;top:40px;right:30px;font-size:74px;;font-family: 'NanumSquare', sans-serif;color:#e7eff6;font-weight:900;letter-spacing:-4.07px;z-index:-1}
.speedway .sw_service tr:nth-child(5) td:last-child:before {content:"05";position:absolute;top:40px;right:30px;font-size:74px;;font-family: 'NanumSquare', sans-serif;color:#e7eff6;font-weight:900;letter-spacing:-4.07px;z-index:-1}
.speedway .sw_service tr:nth-child(6) td:last-child:before {content:"06";position:absolute;top:40px;right:30px;font-size:74px;;font-family: 'NanumSquare', sans-serif;color:#e7eff6;font-weight:900;letter-spacing:-4.07px;z-index:-1}
.speedway  ul.con_list_d li {background: url(/web/images/front/everland/membership/bg_dot_tb.gif) no-repeat 0 8px;font-size:15px;letter-spacing:-0.675px}
.speedway .c tr td {text-align:left !important;}

.speedway .txt_wrap {position:relative;}
.speedway .sw_tbl_caption {position:absolute;top:4px;right:0;font-size:13px;color:#888}
.speedway .colorSW {color:#7c80a9}

.speedway .new_info_wrap {border-radius: 5px;background-color: #e7ebf5;border: 1px solid #cbd2e4;padding: 25px 0 15px 0;padding-left: 30px;}
.speedway .board_type01 {border-color:#1c51c0;font-size:12px;}
.speedway .board_type01 tbody tr td.last {border-color:#1c51c0;}
.speedway .board_type01 tbody tr td a:hover {color:#1c51c0}
.speedway .page_info {font-size:12px;}
.speedway .board_info .page_info b {color:#1c51c0}
.speedway .board_info_pu02 .page_info b {color:#1c51c0}
.speedway .board_type_faq{border-color:#1c51c0;font-size:12px;}
.speedway .board_type_faq tbody td dl dd {border-color:#1c51c0;word-break:keep-all;}
.speedway .paging strong.cur {color:#1c51c0 !important;}
.speedway .paging_purple strong.cur {color:#1c51c0 !important;}
.speedway .board_view02 thead th{font-size: 15px;color: #60594f;border-top: 2px solid #1c51c0;}
.speedway .board_view02 thead td{border-top: 2px solid #1c51c0;}
.speedway .board_view02 thead td {font-size:13px;}
.speedway .board_view02 tbody td.con {font-size:13px;border-bottom:1px solid #1c51c0}
.speedway .board_type_faq tbody td dl dt {background: url(/web/images/front/everland/customer/tb_question_blue.gif) no-repeat 86px 11px;}
.speedway .board_type_faq tbody td dl dt.on a{background: url(https://wwwcdn.everland.com/web/images/front/everland/customer/arr_on_blue.gif) no-repeat 100% 0;}
.speedway .footer ul li {font-size:12px}
.speedway .paging_purple a:hover {color:#1c51c0 !important}
.speedway .paging a:hover {color:#1c51c0 !important}
.speedway .boardview_select span {display:inline-block;margin-top:-3px;padding-left:32px;}
